=== debian/control ===
Source: mbrola-es4
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-es4
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-es, mbrola-voice
Description: Spanish male voice for Mbrola
 This package contains a Spanish diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Spanish male voice to be used with the MBROLA program.
