=== debian/tests/control ===
Depends: mbrola-es4
Test-Command: mbrola /usr/share/mbrola/es4/es4 "/usr/share/doc/mbrola-es4/examples/prueba11.pho" "prueba11.wav"
Restrictions: allow-stderr
